RubyGems Navigation menu

dm-yaml-adapter 1.2.0.rc2

YAML Adapter for DataMapper

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.2.0 - October 13, 2011 (7,5 ko)
  2. 1.2.0.rc2 - September 21, 2011 (7,5 ko)
  3. 1.2.0.rc1 - September 09, 2011 (7,5 ko)
  4. 1.1.0 - March 17, 2011 (7,5 ko)
  5. 1.1.0.rc3 - March 11, 2011 (7,5 ko)
Voir toutes les versions (14)

Dépendances de Runtime (1):

dm-core ~> 1.2.0.rc2

Dépendances de Development (4):

dm-migrations ~> 1.2.0.rc2
jeweler ~> 1.6.4
rake ~> 0.9.2
rspec ~> 1.3.2

Propriétaires:

Auteurs:

  • Dan Kubb

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 52 012

Pour cette version 2 459

License:

aucune

Version de Ruby requise: None

Required Rubygems Version: > 1.3.1

Liens: